@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : Content.CSS 
	Company : The Webstyle co.,ltd 
 	Author : Jong Hoon, Park 2015-12
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc 
--------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
                                         * 공통 *
-------------------------------------------------------------------------------------------*/
.section_wrap {margin-top:50px;}
.section {margin-top:50px;}
.section:first-child {margin-top:0;}
.section .section_body {position:relative; margin-left:30px;}
.section .explain {font-size:16px; color:#333; line-height:24px;}
.hgroup_wrap {position:relative;}
.hgroup_wrap h1 {float:left; font-size:30px; font-weight:bold; color:#333; line-height:34px;}
.hgroup_wrap .desc {float:left; margin-left:10px; padding-top:15px; font-size:14px; color:#666;}

.ico_theme {margin-bottom:28px; padding-left:29px; background:url('/Images/Common/ico_theme.png') left center no-repeat; font-size:24px; color:#0076ba;}

.list_type1 li {margin-top:20px; padding-left:12px; background:url('/Images/Common/bu_3x3_blue.gif') left 5px no-repeat; font-size:16px; color:#333; line-height:16px;}
.list_type1 li:first-child {margin-top:0;} 
.list_type1 li .email {color:#333;}
.list_type1 li .email:hover {color:#0076ba;}


/*------------------------------------------------------------------------------------------
                                         * 회사소개 *
-------------------------------------------------------------------------------------------*/
/*기업정신*/
.mind_wrap {background:url('/Images/Introduce/bg_mind.png') right bottom no-repeat;}
.mind_wrap .mind_txt {color:#333; line-height:24px;}

/*비전과미션*/
.vision_wrap .vision_txt {margin-top:20px; font-size:16px; color:#333; line-height:24px;}

/*컨설턴트 채용*/
.recruit_wrap {background:url('/Images/Introduce/bg_recruit.png') right bottom no-repeat;}
.recruit_wrap .recruit_txt {margin-top:20px; color:#333; line-height:24px;}

.list_type1 li.recruit {padding-left:81px;}
.list_type1 li.recruit .first_letter {margin-left:-69px;}

.section_wrap.recruit {background:url('/Images/Introduce/bg_recruit2.png') right 52px no-repeat;}


/*------------------------------------------------------------------------------------------
                                         * 인재와기업 핵심 경쟁력 *
-------------------------------------------------------------------------------------------*/
/*인재 DB 차별화 1,2,3*/
.advantage_wrap {padding:20px; border:1px solid #ccc;}
.advantage_img {}
.advantage_txt {margin-top:33px; padding-left:33px;}

/*Team Search System 방식*/
.img_headHunting_01 {position:absolute; right:0px; top:0px;}

/*인재추천 강점*/
